<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.7125</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.3351</MDI>
      <MDI key="STATISTICS_MEAN">21.2414</MDI>
      <MDI key="STATISTICS_STDDEV">6.5356</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
